# Generated by Django 2.2.7 on 2020-02-19 14:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0010_auto_20200121_1055'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advertisement',
            name='block_level',
            field=models.CharField(blank=True, choices=[('top', 'top'), ('1', 'level 1'), ('2', 'level 2'), ('3', 'level 3')], max_length=10, null=True, verbose_name='Block level'),
        ),
    ]
